@charset "utf-8";
/* CSS Document */


.wpcf7-form-control-wrap {
    display: inline-block;
    margin: 0 auto;
    position: relative;
}

*{padding:0px; margin:0px; border:none; list-style:none; text-decoration: none;}

body{background-color:#144e34; background-image:url(../img/bg.jpg); background-position:top center; background-repeat:no-repeat; background-attachment:fixed; font-family:"Open Sans", sans-serif;}

#topline{background-image:url(../img/topline.jpg); height:6px; background-repeat:repeat-x;}
#wrapper{width:960px; margin:0px auto; position:relative;}

#top{height:72px; padding:0px 35px; background-color:#006633; border-radius:0px 0px 20px 20px;}
#servicing{float:left; color:#fbb03b; font-weight:bold; text-transform: uppercase; font-size:11.31px; margin-top:24px; margin-right:16px;}
#location{float:left; color:#ffffff; font-weight:bold; text-transform: uppercase; font-size:11.31px; margin-top:24px;}
#location ul{text-align:left;}
#location ul li{display:inline-block; border-left:2px solid #daa33b; padding-left:10px; margin-right:7px; line-height:12px;}
#location ul li:first-child{border:none; padding:0px;}
#location ul li:hover { color: #4eaf44; cursor: default; }
#phone{float:right; color:#fbb03b; font-size:29px; margin-top:12px; font-weight:bold;}
#phone a{color:#fbb03b;}
#phoneIcon{width:27px; height:28px; float:right; background-image:url(../img/phone.png); margin-right:13px; margin-top:20px;}

#header{height:197px; position:relative;}
#title{width:519px; height:88px; position:absolute; left:30px; top:60px;}
#nav{width:100%; text-align:center; font-size:24px; text-transform: uppercase; font-weight:bold; height:54px; overflow: visible; position:relative;}
#nav ul{text-align:center; overflow: visible; position:relative;}
#nav ul li{display:inline-block; height:54px; text-align:center; margin:0px 20px; position:relative; overflow:visible;}
#nav ul li:first-child{margin-left:0px;}
#nav ul li:last-child{margin-right:0px;}
#nav a{
	color:#000000;
	text-shadow:
   -1px -1px 2px #fff,  
    1px -1px 2px #fff,
    -1px 1px 2px #fff,
     1px 1px 2px #fff;
}
#nav a:hover, #nav li.current-menu-item a, #nav .current-page-parent a {
	color:#ffffff;
	text-shadow:
   -2px -2px 1px #000,  
    2px -2px 1px #000,
    -2px 2px 1px #000,
     2px 2px 1px #000;
}
#nav ul li:hover > ul{display:block;}
#nav ul li ul{
	display:none;
	overflow:hidden; 
	position:absolute; 
	top:100px; 
    left: 50%;
    z-index: 444;
    background-color:#fff;
	border:3px solid #000;
	border-radius:0px 0px 13px 13px;
	width:250px;
	text-align:center;
	padding:10px 0px 13px 0px;
	margin-left: -125px;
	top:54px;
	border-top:none;
	

}
#nav ul li ul li{
	text-align:center; 
	display:block; 
	font-size:14px; 
	text-transform:uppercase;
	text-shadow:none;
	width:100%;
	margin:10px 0px;
	padding:0px;
	height:auto;
	
}
#nav ul li ul li a:hover, #nav ul li.current-page-parent ul li.current-menu-item a{text-shadow:none; color:#006633;}
#nav ul li ul li a, #nav .current-page-parent ul li a {color:#000; text-shadow:none;}

#contentArea{background-color:#ffffff; border-radius:20px; min-height:400px; overflow:hidden; padding-top:10px; padding-bottom:100px; position:relative;
	
	background: #d9d9d9; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #d9d9d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d9d9d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#d9d9d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#d9d9d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#d9d9d9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#d9d9d9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-9 */

	}
#contentArea h1{width:940px; height:71px; margin:0 auto 30px; line-height:64px; font-size:24px; text-align:center; font-weight:bold; background-color:#c6d2cc; border-radius:0px 0px 20px 20px; clear: both;}

#contentArea h2{margin-left:35px; margin-right:35px; font-size:23px; font-weight:bold; margin-bottom:20px;}

#contentArea h3{margin-left:35px; margin-right:35px; font-size:23px; font-weight:bold; margin-bottom:20px;}


#contentArea p{margin:0px 35px; font-size:18px; margin-bottom:20px;}
#contentArea img{border:1px solid #999999; margin:10px 35px 10px 35px;}

#contentArea img.aligncenter {margin-left: auto; margin-right: auto;}
#contentArea ul{margin:0px 35px 28px;}
#contentArea ul li{list-style:none;}
#contentArea a{color:#006633;}
#contentArea a:hover{color:#000;}
#feature{width:941px; height: 257px; background-image:url(../img/feature.png); margin:0px auto 10px; border:none;}

#bottomNav{width:940px; height:71px; margin:0 auto; background-color:#c6d2cc; border-radius:20px 20px 0px 0px; position:absolute; bottom:10px; left:10px; text-align:center; font-size:24px; text-transform: uppercase; font-weight:bold;}

#bottomNav ul{text-align:center; margin-top:16px;}
#bottomNav ul li{display:inline-block; height:54px; text-align:center; margin:0px 15px;}
#bottomNav ul li:first-child{margin-left:0px;}
#bottomNav ul li:last-child{margin-right:0px;}
#bottomNav ul ul {display: none; }
#bottomNav a{
	color:#000000;
	text-shadow:
   -1px -1px 2px #fff,  
    1px -1px 2px #fff,
    -1px 1px 2px #fff,
     1px 1px 2px #fff;
}
#bottomNav a:hover{
	color:#ffffff;
	text-shadow:
   -2px -2px 1px #000,  
    2px -2px 1px #000,
    -2px 2px 1px #000,
     2px 2px 1px #000;
}


#footer{height:77px; font-size:18px; color:#ffffff; padding:0px 37px; text-shadow:2px 2px 2px #000;}
#footer p{margin-top:22px;}
#footer a{color:#fff;}
.left{float:left;}
.right{float:right;}







#wpcf7-f124-o1 input, textarea {
	border: 1px solid #666;	
    margin-bottom: 10px;
    padding: 10px;
    width: 780px;
	border-radius: 20px;
}
#wpcf7-f124-o1 input[type="submit"] {
	margin-top: 20px;
	margin-bottom: 40px;
    width: 800px;
    margin-left: 1px;
}
div.wpcf7 {
    display: inline-block;
    padding: 0;
    text-align: center;
    width: 958px;
}
img.no-border {
	border: none;	
}





/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}